Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 515090 - Review Request: moblin-menus - Moblin config and data file for desktop menus
Summary: Review Request: moblin-menus - Moblin config and data file for desktop menus
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW FedoraMoblin20
TreeView+ depends on / blocked
 
Reported: 2009-08-01 19:30 UTC by Peter Robinson
Modified: 2010-01-26 00:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-07 13:07:35 UTC


Attachments (Terms of Use)

Comment 1 Christoph Wickert 2009-08-03 00:53:16 UTC
Why are you running /sbin/ldconfig in %post and %postun?

This package conflicts with redhat-menus. You should prefix the files with "moblin-" to avoid this.

Forgive me this question, buf is this package really needed? Why not stick with redhat-menus and have a consistent menu layout through all desktops?

Comment 2 Peter Robinson 2009-08-03 06:38:39 UTC
(In reply to comment #1)
> Why are you running /sbin/ldconfig in %post and %postun?
> 
> This package conflicts with redhat-menus. You should prefix the files with
> "moblin-" to avoid this.
> 
> Forgive me this question, buf is this package really needed? Why not stick with
> redhat-menus and have a consistent menu layout through all desktops?  

I'll review the differences and re-assess.

Comment 3 Peter Robinson 2009-10-07 13:07:35 UTC
Closing as the redhat-menus provides enough of what's required.


Note You need to log in before you can comment on or make changes to this bug.